Board index » delphi » Should I use BDE 4.0 with Delphi 2.01 ?

Should I use BDE 4.0 with Delphi 2.01 ?

Hello,

Should I use BDE 4.0 with Delphi 2.01 actually running on BDE 3.5 with
Oracle 7.3.2.3.10?

Does it fix some bugs or will it add more bugs ?

Thanks.

Gilles

 

Re:Should I use BDE 4.0 with Delphi 2.01 ?


I wouldn't recommend deploying for a production application without
extensive testing.  I would also get the 4.01 inline release that comes
with the inline release of Delphi 3.01.  Some problems are fixed!  We
are still experiencing some problems with the .locate method on Oracle
tables with CHAR columns in keys.  

Quote
Gilles Koffmann wrote:

> Hello,

> Should I use BDE 4.0 with Delphi 2.01 actually running on BDE 3.5 with
> Oracle 7.3.2.3.10?

> Does it fix some bugs or will it add more bugs ?

> Thanks.

> Gilles

Other Threads